Announcement

Collapse
No announcement yet.

Warning: Constants may only evaluate to scalar values line 174?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Warning: Constants may only evaluate to scalar values line 174?

    I need help asap please. I dont know what is going on
    I did not do any hacks or updates to cause this
    Last edited by CSS59; Sat 11 Jun '05, 9:41pm.
    http://webdirectoryforums.com - Web Directory Forums - Coming soon!
    http://linkageplus.com - PR5

  • #2
    Did you make any changes to your init.php? Installed a hack maybe?
    Want to take your board beyond the standard vBulletin features?
    Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

    Comment


    • #3
      Originally posted by MarcoH64
      Did you make any changes to your init.php? Installed a hack maybe?
      no nothing at all! Did i just get hacked?
      http://webdirectoryforums.com - Web Directory Forums - Coming soon!
      http://linkageplus.com - PR5

      Comment


      • #4
        No, i don't think so. The term 'Hack' is use for a modification to the standard vBulletin software to add some functionality.

        If you didn't modify the file i suggest you upload a fresh copy (keep a backup of the current) of the includes/init.php file.
        Want to take your board beyond the standard vBulletin features?
        Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

        Comment


        • #5
          delted
          Last edited by CSS59; Sat 11 Jun '05, 9:42pm.
          http://webdirectoryforums.com - Web Directory Forums - Coming soon!
          http://linkageplus.com - PR5

          Comment


          • #6
            Originally posted by MarcoH64
            No, i don't think so. The term 'Hack' is use for a modification to the standard vBulletin software to add some functionality.

            If you didn't modify the file i suggest you upload a fresh copy (keep a backup of the current) of the includes/init.php file.

            thanks for help
            Last edited by CSS59; Sat 18 Feb '06, 10:42pm.
            http://webdirectoryforums.com - Web Directory Forums - Coming soon!
            http://linkageplus.com - PR5

            Comment


            • #7
              Sorry it would be against the license agreement to send anybody any vBulletin files.
              Want to take your board beyond the standard vBulletin features?
              Visit the official Member to Member support site for vBulletin Modifications: www.vbulletin.org

              Comment


              • #8
                oh yea, im just freaked out. downloading now
                http://webdirectoryforums.com - Web Directory Forums - Coming soon!
                http://linkageplus.com - PR5

                Comment


                • #9
                  These errors are a known incompatibility between PHP 4.3.10 and older versions of the Zend Optimizer. They are a result of upgrading PHP but not upgrading the Zend Optimiser.

                  Upgrading to Zend Optimizer 2.5.7 or later will resolve the errors you are experiencing.

                  You should contact your host to assist you with this.

                  Comment


                  • #10
                    Originally posted by Zachery
                    These errors are a known incompatibility between PHP 4.3.10 and older versions of the Zend Optimizer. They are a result of upgrading PHP but not upgrading the Zend Optimiser.

                    Upgrading to Zend Optimizer 2.5.7 or later will resolve the errors you are experiencing.

                    You should contact your host to assist you with this.

                    ok here is what i got from my host:
                    --------------------
                    Jonel,
                    This is because of installing the GD libraries. Unfortunately
                    vBulliten and Invision boards were effected. We are working on the fix now.

                    Oh and the \"view source\" they are reffering to will only show the
                    html. That will tell you nothing more about the error. Nothing changed
                    with Zend so it should have nothing to do with Zend.

                    ------------------------
                    i requested they add GD and they are having problems
                    http://webdirectoryforums.com - Web Directory Forums - Coming soon!
                    http://linkageplus.com - PR5

                    Comment


                    • #11
                      http://www.php.net/downloads.php

                      I don't have much faith in your host

                      http://zend.com/store/products/zend-optimizer.php

                      Originally posted by from Zend.com
                      IMPORTANT NOTICE:

                      Due to incompatibility of the previous version of Zend Optimizer with PHP 4.3.10, it is strongly recommended that owners of Zend Performance Suite, Zend Accelerator, Zend Studio Server, and Zend WinEnabler, upgrade to Zend Optimizer 2.5.7.

                      It is also recommended you upgrade to PHP 4.3.10 or PHP 5.0.3.

                      Comment


                      • #12
                        This blows, I just had an official press release released today too Hope my site will be back up soon, this is hurting
                        http://webdirectoryforums.com - Web Directory Forums - Coming soon!
                        http://linkageplus.com - PR5

                        Comment


                        • #13
                          Should I try uploading that file or let them try to figure it out?
                          http://webdirectoryforums.com - Web Directory Forums - Coming soon!
                          http://linkageplus.com - PR5

                          Comment


                          • #14
                            This error is related to PHP 4.3.10 and Zend Optimizer. The fix is to upgrade Zend Optimizer. Here is some info from one of our Developers about this problem:

                            http://www.vbulletin.com/forum/showt...527#post778527
                            Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                            Change CKEditor Colors to Match Style (for 4.1.4 and above)

                            Steve Machol Photography


                            Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                            Comment


                            • #15
                              1.5 hours and my site is still down
                              http://webdirectoryforums.com - Web Directory Forums - Coming soon!
                              http://linkageplus.com - PR5

                              Comment

                              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                              Working...
                              X